{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block title %}TrainingScheduleBundle:Training:view{% endblock %}

{% block body %}
    <div class="row" style="margin: 1%">
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="panel panel-primary">
                <div class="panel-heading"><h2>{{ type |trans }}</h2></div>
                <div class="panel-body">
                    {{ form(form) }}
                    <div class="button-container">
                        <a class="btn btn-danger pull-left"
                           href="{{ path('trainingschedule_training_delete', {'id':  id }) }}">{{ 'delete' |trans }}</a>
                        <a class="btn btn-primary pull-right"
                           href="{{ path('trainingschedule_training_edit', {'id':  id }) }}">{{ 'edit' |trans }}</a>
                    </div>
                </div>
                <div style="float: right">
                </div>
            </div>
        </div>
    </div>
{% endblock %}